{% extends 'formulario.twig' %}

{% set payTime = page.fields.payTime ?? null %}
{% block formulario_copete %}
<h4>Tu enlace de pago</h4>
{% endblock %}

{% block formulario_campos %}
<div class="py-3">
    {% if page.fields.qrDePago ?? false %}
    <a href="{{ page.fields.urlDePago }}"><img src="{{ page.fields.qrDePago }}"></a>
    {% endif %}
</div>
{% endblock %}

{% block formulario_botones %}
<a class="btn btn-secondary mr-2"href="?doc={{ (page.fields.doc ?? null) | e }}">Cancelar</a>
<a class="btn btn-danger"href="{{ page.fields.urlDePago }}">Pagar ahora</a>
{% endblock %}